[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.RowHeightsChanged

RowHeightsChanged - method invoked when row heights are changes

## Declaration

Source position: grids.pas line 953

`protected procedure TCustomGrid.RowHeightsChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.